» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libmime-explode-perl
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: libmime-explode-perl (0.39-2build1) [universe]

Links for libmime-explode-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libmime-explode-perl
Perl extension to explode MIME messages

Other Packages Related to libmime-explode-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: perl
    Larry Wall's Practical Extraction and Report Language

Download libmime-explode-perl

FileSize (in kB)MD5 checksum
libmime-explode-perl_0.39-2build1.dsc 2.1 kB 73291f8760be89dfb6a8b903a54242db
libmime-explode-perl_0.39.orig.tar.gz 159.6 kB 87be0487497ee30b4566ceac2dbaf733
libmime-explode-perl_0.39-2build1.debian.tar.gz 2.5 kB 099e94de6336dfab9e4688ebfe8cbd30
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-perl/packages/libmime-explode-perl.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmime-explode-perl.git